Subject: RE: RMS FITTING

From: David Heisterberg <[email-masked]>
Date: Mon, 24 Oct 1994 13:06:28 -0400

Jiri Czernek <[email-masked]> writes:
>I ask you to send me *ANY* informations about theoretical (methods based on
>matrix calculations, Lagrange's multipliers, ...) and practical (i.e. about 
>respective programs) aspects of
>       (root-mean-squared)  FITTING of two rigid structures

Just a reminder that there are C and Fortran programs to do this type
of fitting, available on the CCL ftp server in

    /pub/chemistry/software/SOURCES/C/quaternion-mol-fit    and
    /ftp/pub/chemistry/software/SOURCES/FORTRAN/fitest

using a rather nice algorithm, if I do say so myself.
--
David J. Heisterberg ([email-masked])      Gee, it's so beautiful, I gotta
The Ohio Supercomputer Center           give somebody a sock in the jaw.
Columbus, Ohio                          -- Little Skippy (Percy Crosby)